Subject: Trainer Candidate - Mohammed Imran
From: Mohammed Imran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 14:30:10 -0400

| | Tech Support Test

Name | Mohammed Imran
E-mail | [email-masked]
Phone Number | (91) 9985988770
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad, Telangana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GJ Solutions india private limited | Manager | 19-07-21 | 45000
Previous Employer 1 | Polaris | Asst Manager | 13-11-13 | 23000
Previous Employer 2 | Magus customer care dialog | Team Manager | 09-08-13 | 18000

If Selected, how much time do you need to join? | 2 weeks

Please briefly describe your work experience specifically in training?

Demonstrated ability to adapt quickly and manage a rapid changing environment

Strong quality experience and training management in call center environment (inbound and outbound)

Maintains professionalism at all times as demonstrated in personal conduct, social practices, knowledge and expertise.

Supervises new hire agents through training classes and ensures successful integration of agents into operations.

New Hire Training, and A-Bay Playbook standards. E.g.  instructing class to complete the Motivator and Learner assessment, completing the company Employee Handbook certification, etc

Responsible for core skill set training (New Hire Training) of new Customer Contact Center employees as well as Continuing Education training for existing call center staff

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1. A group of highly experienced professionals and  new age learner

2. Participants who are more knowledgeable than the trainer on the subject/ topic

3. A non receptive group of participants

4. Distracted youngsters (Phone and Surroundings etc.)

5. The Group's expectations vs the content delivered

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal.

What according to you makes you a good candidate for this position?

In particular, my communication and leadership skills make me a great candidate for the job.

I'm confident that I can bring this type of success to this position.

I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |